Loading...
Searching...
No Matches
casacore::sisco::SiscoReader::Result Struct Reference

## Public Member Functions

bool | operator< (const Result &rhs) const

## Public Attributes

std::vector< float > | real_data
std::vector< float > | imaginary_data
size_t | result_index

## Detailed Description

Definition at line 91 of file SiscoReader.h.

## Member Function Documentation

## operator<()

bool casacore::sisco::SiscoReader::Result::operator< | ( | const Result & | rhs | ) | const

inline

Definition at line 95 of file SiscoReader.h.

References result_index.

## Member Data Documentation

## imaginary_data

std::vector<float> casacore::sisco::SiscoReader::Result::imaginary_data

Definition at line 93 of file SiscoReader.h.

## real_data

std::vector<float> casacore::sisco::SiscoReader::Result::real_data

Definition at line 92 of file SiscoReader.h.

## result_index

size_t casacore::sisco::SiscoReader::Result::result_index

Definition at line 94 of file SiscoReader.h.

Referenced by operator<().

The documentation for this struct was generated from the following file:

- tables/AlternateMans/SiscoReader.h